## quark-engine 23.4.1

=== debian/changelog ===
quark-engine (23.4.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:56:32 +0200

quark-engine (23.4.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 1.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add new rzpipe dependency
  * New upstream version 23.4.1
  * Update standards version to 4.6.2, no changes needed.
  * Add lintian-overrides
  * Patch in the quark logo to prevent privacy breach
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 02 May 2023 16:12:47 -0500

quark-engine (21.4.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- JunWei Song <sungboss2004@gmail.com>  Wed, 7 Apr 2021 04:46:49 +0800
