=== debian/control ===
Source: quark-engine
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: androguard,
               debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-click,
               python3-colorama,
               python3-graphviz,
               python3-prettytable,
               python3-requests,
               python3-rzpipe,
               python3-setuptools,
               python3-tqdm
Standards-Version: 4.6.2
Homepage: https://github.com/quark-engine/quark-engine

Package: quark-engine
Architecture: all
Depends: androguard,
         python3-click,
         python3-colorama,
         python3-graphviz,
         python3-prettytable,
         python3-requests,
         python3-rzpipe,
         python3-tqdm,
         ${misc:Depends},
         ${python3:Depends}
Description: Android Malware (Analysis | Scoring System)
 Quark-Engine is a full-featured Android analysis framework written in
 Python for hunting threat intelligence inside the APK, DEX files.
 Since it is rule-based, you can use the ones built-in or customize as
 needed.
 With ideas decoded from criminal law, Quark-Engine has its unique
 angles for Android analysis. A Dalvik bytecode loader has been developed
 that has tainted analysis inside but also defeats the obfuscation
 techniques used against reverse engineering. And surprisingly,
 the loader matches perfectly the design of the malware scoring
 system.
 Quark-Engine is very easy to use and also provides flexible output
 formats. There are three types of output reports: detail report, call
 graph, and summary report. With these reports in mind, you can get an
 overview of the high-risk behavior inside Android within seconds.
 Also, by integrating with other Android analysis tools such as
 Ghidra, APKLAB, Jadx, Quark-Engine can greatly improve the efficiency
 of reverse engineers.
