## quark-engine 23.9.1

=== debian/changelog ===
quark-engine (23.9.1-0kali2) kali-dev; urgency=medium

  * Recommend python3-ciphey
  * Remove frida test
  * Add ciphey to autopkgtest depends

 -- Steev Klimaszewski <steev@kali.org>  Tue, 10 Oct 2023 14:23:09 -0500

quark-engine (23.9.1-0kali1) kali-dev; urgency=medium

  * New upstream version 23.9.1

 -- Steev Klimaszewski <steev@kali.org>  Fri, 29 Sep 2023 21:36:07 -0500
