=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: quark-engine
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: androguard,
                debhelper-compat (= 12),
                dh-python,
@@ -17,6 +17,8 @@
                python3-tqdm
 Standards-Version: 4.6.2
 Homepage: https://github.com/quark-engine/quark-engine
+Vcs-Browser: https://gitlab.com/kalilinux/packages/quark-engine
+Vcs-Git: https://gitlab.com/kalilinux/packages/quark-engine.git
 
 Package: quark-engine
 Architecture: all
@@ -29,7 +31,8 @@
          python3-rzpipe,
          python3-tqdm,
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+Recommends: python3-ciphey,
 Description: Android Malware (Analysis | Scoring System)
  Quark-Engine is a full-featured Android analysis framework written in
  Python for hunting threat intelligence inside the APK, DEX files.
