=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh
Depends: @, python3-pytest, git, python3-ciphey
